[main]
startdb=30;
uttdb=35;
silence=400;
timeout=8;
openDeviceDirectly=yes;

[pocketsphinxinstance]
name=goto;
jsgf=../../../psGrammar/exercise/cstollen/goto.jsgf;
rsbscope=/speechrec/psa/goto;
bestpath=no;
autoload=yes;

[pocketsphinxinstance]
name=telljoke;
jsgf=../../../psGrammar/exercise/cstollen/telljoke.jsgf;
rsbscope=/speechrec/psa/telljoke;
bestpath=no;
autoload=yes;

[pocketsphinxinstance]
name=confirm;
jsgf=../../../psGrammar/exercise/cstollen/confirm.jsgf;
rsbscope=/speechrec/psa/confirm;
bestpath=no;
autoload=yes;

[pocketsphinxinstance]
name=calculator;
jsgf=../../../psGrammar/exercise/cstollen/calculator.jsgf;
rsbscope=/speechrec/psa/calculator;
bestpath=no;
autoload=yes;

[pocketsphinxinstance]
name=follow;
jsgf=../../../psGrammar/exercise/cstollen/stop.jsgf;
rsbscope=/speechrec/psa/stop;
bestpath=no;
autoload=yes;



